Subject: [ANCP] TC Information "unknown" State

From: <[email-masked]>
Date: Wed, 1 Apr 2009 08:29:10 +0200

All,

operating a DSL port in multi mode which means that ADSL2plus (ATM ) and
VDSL2 (ETH) is enabled the following situation occur:

For a DSL port which has never been synchronized with a CPE (regardless
if ADSL2plus or VDSL2) there is the situation, which layer 2 information
has to be reported to BNG via ANCP port status message. In that case new
information in the protocol is necessary to inform the BNG about this
"unknown" State which is neither represented by ATM nor ETH.

I like to encourage ANCP working group to tackle this issue and define a
new TC information [ATM, ETH; UNKNOWN] in the protocol draft to indicate
the port status as described above.

Best regards

Thomas